Errors: NewEra 1.01 for Motif

Errors: NewEra 1.01 for Motif

Post by Murray, Kennet » Sun, 31 Dec 1899 09:00:00



NewEra is running on an HP9000 K260 with HP-UX 10.20.
Whenever I build C-Code in the NewEra Application Builder, I receive the
following errors:

  /usr/ccs/bin/ld: (Warning) At least one PA 2.0 object file (bevelbrs.o)
was detected.
  The linked output may not run on a PA 1.x system.
  CC: error: cannot open message catalog: CC.cat
  CC: (731)
  Build Complete.

The executable will not run properly. I traced these errors down to a call
in the
script "c4gl" to a file named "c++patch".

Any ideas greatly appreciated.

Thanks.

Ken

 
 
 

1. Oracle Web Listener 1.01 sporadic errors

We've been getting an intermittent error using the Oracle Web Listener
1.01 with Oracle 7.3.2 for AIX.  

In the web agent error log, we sometimes see errors like:

OWS-05101: Agent : execution failed due to Oracle error 6550
ORA-06550: line 1, column 77:
PLS-00306: wrong number or types of arguments in call to 'ADDLINFOMULT'
ORA-06550: line 1, column 77:
PL/SQL: Statement ignored

and then just a few minutes later, the exact same stored procedure will
execute without producing any errors at all.  This happens on the order
of maybe six times a day, when we experience about 80 different users
with a total of from 400 to 900 page accesses per day.  This error
occurs with most of our web-enabled stored procedures.  I know that at
least one of these errors occurred while the database (OLAP) was
extremely busy, but I can't confirm that all of the errors happened
during a busy time.

Does anyone know if this is this a known bug, and if so if it is fixed
in the current release of the Oracle Web Server?

Thanks.

--
----------------------------------------------------------
Steven J. Carrola
Business Services
University of Wisconsin - Madison
750 Univeristy Ave. Room 407
Madison, WI 53706-1411

----------------------------------------------------------

2. SQL select statement problem...

3. ANN: AdeptSQL Workshop 1.01

4. xp_regread error

5. Livewire 1.01 and Informix on AIX 4.2

6. Communications

7. Analyst 1.01 Beta - Freeware

8. FNKSHN 1.01 (0/1) IS A FREE LIBRARY!

9. FNKSHN 1.01 (1/1) IS A FREE LIBRARY!

10. FNKSHN 1.01 AT MY WEB PAGE

11. FNKSHN 1.01 IS A FREE LIBRARY!

12. flawed FNKSHNs in version 1.01